Subject: Koi?

From: [email-masked] (Paul Stewart)
Date: 14 May 1995 13:09:52 -0400

Does anyone have info or a contact for raising or otherwise dealing with 
Koi (sp?)?  I am searching info for a local biotech firm using this 
species for production of vaccine. Contact me directly or through this 
list. Also, is there a newsgroup for aquaculture I can post this to? Any 
Web sites would be appreciated too.

I am currently self-employed as a consultant biochemist for the growing 
aquaculture industry here, including fin-fish (so far, all salmonids). 
Anyone else out there with similar interests or in a similar position, I 
would love to hear from you. Need to expand my list of contacts, and this 
is the place to do it.

ABIOGEN c/o Paul Stewart
RR #2 Vernon Bridge
Prince Edward Island
CANADA   C0A 2E0
[email-masked]
(902) 651-3163